<template>
    <div class="main">
        <h1 style="text align= center;">Opss!! Error 400, Preencha todos os campos de acordo com oque foi pedido!!</h1>
    </div>
</template>


<script>

    export default {
        name: "MeuErro",

        mounted() {
            console.log(this.$route)
        }
    };
</script> 
